Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

¿Puede openSuse 11.0 utilizar repositorios de 11.1?
  #1  
Antiguo 09-feb-2011, 17:52
chato_rm chato_rm está desconectado
Aforado
 
Fecha de Ingreso: 09-febrero-2011
Versión: 11.0
Mensajes: 1
Agradecimientos: 2
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
chato_rm está en el buen camino
Thumbs down ¿Puede openSuse 11.0 utilizar repositorios de 11.1?

Que tal, leì en el foro que el tiempo de vida de openSuse 11.0 ya terminó y por lo tanto secede lo mismo con sus repositorios. La cuestión es que necesito instalar algunos programas (java, apache tomcat) y no puedo por lo mismo de los repositorios, pero el problema es que la PC en la que necesito instalar los programas funge como servidor y no sé si exista algún problema al cambiar los repositorios (se actualize algo que afecte al servidor).

Gracias.
Responder Citando
  #2  
Antiguo 09-feb-2011, 17:57
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.211
Agradecimientos: 42
Agradecido 1.261 Veces en 929 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Bienvenid@ al foro. Si no lo has hecho aún, lee las normas.

Sobre la cuestión, ¿por qué no actualizas desde los nuevos repositorios? puede que incluso a la 11.2 o 11.3...

Salud!!
__________________
http://sementedotempo.blogspot.com/

-Si lo creen unos pocos, es un delirio; si son muchos los creyentes, es una religión
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a karlggest Por Este Mensaje:
chato_rm (14-feb-2011)
  #3  
Antiguo 10-feb-2011, 22:29
jcsl jcsl está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 18-mayo-2008
Versión: Tumbleweed
Mensajes: 2.104
Agradecimientos: 0
Agradecido 973 Veces en 587 Mensajes
Poder de Credibilidad: 12
jcsl llegará a ser famoso muy pronto
Hola.

Poder, se puede, pero al instalar un paquete de la nueva versión puede que se instale medio sistema para satisfacer las dependencias y dejarlo todo en un estado inestable. Yo actualizo entre versiones cambiando los repositorios a los de la nueva versión y deshabilitando los antiguos (y también he vuelto a versiones anteriores de éste modo). Pero hay que hacerlo con cuidado; es fundamental actualizar primero los paquetes relacionados con la instalación de software (zypper, yast, rpm) y sus dependencias, además de los paquetes de YaST porque sino la interfaz gráfica no arrancará (aunque si usas zypper no debería haber problema). Después se puede actualizar el resto sin más inconveniente que resolver las dependencias. Sabiendo manejarte es sencillo, pero en caso de duda mejor es mejor no hacerlo y más si tienes un servidor. También creo que se puede actualizar usando el DVD de instalación. Otra cosa que hay que tener en cuenta es que cuantos más repositorios se usen más problemas de dependencias habrá. En cualquier caso, una vez más quiero decir que antes de hacer nada de este tipo hay que hacer copia de seguridad de todo lo que no se pueda perder.

Un saludo.

Última edición por jcsl; 10-feb-2011 a las 22:31
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a jcsl Por Este Mensaje:
chato_rm (14-feb-2011)
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Review de openSUSE 11.0 y comparativa con Ubuntu. Dux El Contubernio 54 20-feb-2010 14:30
openSUSE 11.1 Beta 2 ya está disponible DiabloRojo Portal de ForoSUSE 4 06-oct-2008 17:42
Anuncio oficial openSUSE 11.0 (español) elpreto Portal de ForoSUSE 66 18-ago-2008 17:48
Guía de Instalación de OpenSuSE 10.3 DiabloRojo Instalación y Actualizaciones 5 11-feb-2008 11:41
Calendarios de Distros. Afrodita La cafetería 0 06-feb-2008 17:52



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 09:25.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba